html {overflow-y:scroll; overflow:-moz-scrollbars-verticals;}
A:link, A:visited {font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#656463; line-height: 180%; text-decoration:none; font-size:12px;}
A:hover, A:active {font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#fb6504; line-height: 180%; text-decoration: underline; font-size:12px;}
body, td, div, option, input,select {font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; font-size: 12px; color: #333333; line-height: 180%; font-weight: normal; font-variant: normal;}
.nv{font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; font-size: 8pt; color: #939393; line-height: 160%; font-weight: normal; font-variant: normal;}
.nb{font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; font-size: 8pt; color: #fb6504; line-height: 160%; font-weight: normal; font-variant: normal;}
.Num{font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; font-size: 12px; color: #a7a7a7; font-weight: bold; font-variant: normal;}
 
/* °øÅë */
a,img {selector-dummy: expression(this.hideFocus=true); border:0px;} 
*{margin:0; padding:0; margin:0 auto;}
div{margin:0; padding:0; border:0;}
li{list-style: none;}
#wraper{width:100%; text-align:center; margin:0 auto; min-width:1300px;}
/* °øÅë */

/* »ó´Ü */
#topbg{width:100%; height:33px; background-color:#f3f3f3; overflow:hidden;}
#topwrap{width:100%; height:33px; text-align:center; margin:0 auto;}
#top{width:1100px; height:33px; text-align:center; margin:0 auto;}
#lm{height:33px; display:inline; float:right; padding:0; margin:0;}
#lm li{display:inline; float:left; padding:0; margin:0;}

#headerwrap{width:100%; height:160px; text-align:center; margin:0 auto;}
#header{width:100%; height:160px; text-align:center; margin:0 auto;}
#logomenu{width:100%; height:160px; padding:0; margin:0;}
#logo{width:100%; border:0; float:left; padding:0;text-align:center; margin:0 auto;}

#menuall{width:100%; height:45px; padding-top:115px;  text-align:center; margin:0 auto;}
#menu{width:100%; height:45px;  text-align:center; margin:0 auto; background-color:#a57b51;}
#menu a{margin:0; padding:0;}
#menu ul{margin:0; padding:0;}
#menu  ul li{display:inline; float:left; padding:0; margin:0;}

.navi_bg{width:800px; height:45px;  text-align:center; margin:0 auto; padding-top:0px;}
.nav{height:45px;list-style: none;  width:800px; margin:0 auto;  z-index:1000;}
.topnav{text-align:center; width:160px; height:45px;cursor:pointer;}
.topnav:hover{}
.navi_set{float:left;position: relative;}
.subnav{position: absolute;left: 0px; top:45px; background-color:#a57b51; display:none;  z-index:1000;}
.subnav li{width:160px; height:30px; text-align:center; border-bottom:1px solid #a57b51f;border-top:1px solid #a57b51; cursor:pointer;  z-index:1000;}
.subnav li hover{ z-index:1000;}
.subnav li a:link{font-size:12px; font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; font-weight:normal; color:#fff; text-decoration:none; z-index:1000;}
.subnav li a:visited{font-size:12px ;font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; font-weight:normal; color:#fff; text-decoration:none; z-index:1000;}
.subnav li a:hover{font-size:12px; font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica;font-weight:normal; color:#ffe9ea; text-decoration:none; z-index:1000;}
#smenutext{margin:0px 5px 0px 5px; padding-top:5px;}
#smenutext a{ padding:2px  8px  0  8px; }
/* »ó´Ü */

/* ¹è³Ê */
#ngc{width:1100px; height:147px; text-align:center; margin:0 auto; padding-top:63px; padding-bottom:65px;} 

#notice{width:303px; height:147px; float:left; padding-right:82px;}
#notice-top{width:303px; height:17px; float:left;}
#top1{ height:17px; float:left; display:inline;}
#top2{ height:17px; float:right; display:inline;}
#notice-con{width:303px; height:120px; float:left; padding:0; margin:0; padding-top:10px;}
#notice-con a:link{font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#666666; line-height: 140%; text-decoration:none; font-size:12px;}
#notice-con a:hover{font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#666666; line-height: 140%; text-decoration:underline; font-size:12px;} 

#gallery{width:410px; height:147px; float:left; padding-right:81px;}
#gallery-top{width:410px; height:17px; float:left;}
#top1{ height:17px; float:left; display:inline;}
#top2{ height:17px; float:right; display:inline;}
#gallery-con{width:410px; height:120px; float:left; padding:0; margin:0; padding-top:10px;}

#customer{width:224px; height:147px; float:left;}
#customer img{margin:0; padding:0; border:0;}

#bannerwrap{width:100%; height:200px; margin:0 auto; text-align:center;}
#banner01{ width:100%; height:200px; background:url("../img/banner01.jpg") no-repeat 50% 0;}
#banner01 img{margin:0; padding:0; border:0;}

#cswrap{width:100%; height:369px; margin:0 auto; text-align:center; background:url("../img/cs_bg.jpg") no-repeat 50% 0;}
#cs{width:1100px; margin:0 auto; text-align:center;}
#cs img{margin:0; padding:0; border:0;}
#csall{width:1100px; margin:0 auto; text-align:center; padding:10px 75px 170px 75px; }
#cs1{width:200px; float:left; padding-right:50px;}
#cs1 img{margin:0; padding:0; border:0;}
#cs2{width:200px; float:left; padding-right:50px;}
#cs2 img{margin:0; padding:0; border:0;}
#cs3{width:200px; float:left; padding-right:50px;}
#cs3 img{margin:0; padding:0; border:0;}
#cs4{width:200px; float:left;}
#cs4 img{margin:0; padding:0; border:0;}
#cswrap > div {width:100%; margin:0 auto; }
.value_list_1 {overflow:hidden; margin:0 0 0 0; margin:0 auto; text-align:center; }
.value_list_1  {float:left; padding-left:75px;}
.value_list_1  a {opacity:1; filter:alpha(opacity=100);}
.value_list_1 first-child {margin-left:0px;}
/* ¹è³Ê */ 

/* ÄÁÅÙÃ÷ */
#contents_all{width:1100px; margin:0 auto; text-align:center; padding-top:18px; z-index:1000;}
#left{width:200px; float:left;}
#leftColumn #navigation { width:200px;}
#sub_menu{margin:0;}
#sub_menu01{padding-bottom:19px;}
#sub_menu02{text-align:left; padding:8px 0px 3px 20px; border-bottom:1px solid #ececec;}
#sub_menu02 A:link, A:visited {font-family: Dotum, Gulim, Arial; color:#656463; line-height: 180%; text-decoration:none; font-size:12px;}
#sub_menu02 A:hover, A:active {font-family: Dotum, Gulim, Arial; color:#fb6504; line-height: 180%; text-decoration: underline; font-size:12px;}
#sub_customer{padding:100px 0px 0  0px;}
#right{width:900px; float:left; padding-top:18px;}
#contentColumn{width:860px; float:right;}
#contentColumn #pageTitle {width:860px; height:30px; border-bottom:1px solid #ececec; margin-bottom:27px; float:right; overflow:hidden;}
#contentColumn #title {float:left; overflow:hidden;}
#contentColumn #nevi {float:right; margin:5px 0px 0px 0px; overflow:hidden;}
#content{width:860px;}
/* ÄÁÅÙÃ÷ */

/* ÇªÅÍ */
#footer{clear:both; width:100%; padding-top:56px; float:left; text-align:left; }
#copyright{clear:both; width:100%; margin:0 auto; padding:0; margin:0; text-align:center; background-color:#a57b51; float:left;text-align:left;} 
.bottom-top{font-size:12px; font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; font-weight:bold; color:#ffffff;}
.bottom-top a{font-size:12px; font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#ffffff; text-decoration:none;}
.bottom-top a:link{font-size:12px; font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#ffffff; text-decoration:none;}
.bottom-top a:visited{font-size:12px; font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#ffffff;text-decoration:none;}
.bottom-top a:hover{font-size:12px; font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#ffffff; text-decoration:none;}
.bottom{font-size:12px;font-family:font-family: ³ª´® °íµñ, Nanum Barun Gothic, ¸¼Àº °íµñ, Malgun Gothic, µ¸¿ò, Dotum, ±¼¸², Gulim, Arial, Helvetica; color:#ffffff;}
/* ÇªÅÍ */